[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetTransparent

SetTransparent - defines whether the graphic is to be transparent

## Declaration

Source position: graphics.pp line 784

`protected procedure TGraphic.SetTransparent(`
`Value: Boolean`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .